
QGIS Application - Feature request #501

Various GUI defects

2006-12-29 06:54 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10560

Description

This patch fixes ambigous shortcuts and adds 1 missing statustip

History

#1 - 2006-12-29 12:30 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Applied in commit:f56dc700 (SVN r6347)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

various.diff 1.55 KB 2006-12-29 Redmine Admin
